Package wx :: Package lib :: Module imagebrowser :: Class ImageView

[frames | no frames]

## Type ImageView

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                        ImageView

Method Summary
| `__init__(self, parent, id, pos, size)`
| `DrawBorder(self, dc)`
| `DrawImage(self, dc)`
| `OnPaint(self, event)`
| `SetValue(self, file_nm)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:56 2007 | http://epydoc.sf.net